     1   solfraise 0.1 0.0700 30.0000 0.0000 7.0000 0.0000 0.2000 6.0000 0.0000 200.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 2 2 
     1   0.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 2.0000 
     1   50.00 12.10 5.00 1.40 0.00 1 0.00 10 
     1   0.00 0.00 0.00 0.00 0.00 1 0.00 0 
     1   0.00 0.00 0.00 0.00 0.00 1 0.00 0 
     1   0.00 0.00 0.00 0.00 0.00 1 0.00 0 
     1   0.00 0.00 0.00 0.00 0.00 1 0.00 0 